uuid: 16470799-92f1-4e68-90d4-f1c5191d68f6
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.useful_item_content.field_field_useful_item_content_
    - field.field.paragraph.useful_item_content.field_useful_item_content_descr
    - field.field.paragraph.useful_item_content.field_useful_item_content_list
    - paragraphs.paragraphs_type.useful_item_content
  module:
    - image
    - text
id: paragraph.useful_item_content.default
targetEntityType: paragraph
bundle: useful_item_content
mode: default
content:
  field_field_useful_item_content_:
    weight: 3
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_useful_item_content_descr:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_useful_item_content_list:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
